Author Topic: Understanding The "Plugin" System  (Read 3204 times)

Offline GreenLED

  • Newbie
  • *
  • Posts: 5
Understanding The "Plugin" System
« on: September 29, 2011, 12:45:54 PM »
I am attempting to implement a plugin called "Import Messages" to allow users to import thier mail using the .eml extension. I'm not quite sure if this patch is compatible with 0.6 or if I am missing a required plugin. I did install jqueryui and as far as I can tell it did take, but I really have no way to test whether it did or not, but the plugin was listed in the array in the main config file. Is there any other method to import messages into this client besides using this plugin?

Offline JohnDoh

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2,260
Understanding The "Plugin" System
« Reply #1 on: September 29, 2011, 05:32:48 PM »
importmessages works with 0.6 yes and jqueryui is required thats right too.
Roundcube Plugins: Contextmenu, SpamAssassin Prefs, and moreā€¦